# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libisl
pkgbase = libisl
xdata = pkgtype=pkg
pkgver = 0.26-2
pkgdesc = Library for manipulating sets and relations of integer points bounded by linear constraints
url = https://libisl.sourceforge.io
builddate = 1715045241
packager = Developer <dev@tuxcore.org>
size = 5999177
arch = x86_64
license = MIT
replaces = isl
provides = isl
provides = libisl.so=23-64
depend = gmp
